navbar:
  home: Accueil
  cart: Panier
  archived: Historique
  archivedOrder: Historique des commandes
  document: Documents
  product: Produits
  family: Famille
  subFamily: Sous-famille
  category: Categorie
  search: Recherche
  productRange: Notre gamme
  account: Mon compte
  logout: Me déconnecter
  login: Me connecter
  contact: Contactez-nous
  store: Les boutiques

footer:
  contact: Contactez-nous
  rules: Mentions légales et conditions générales de vente
  dataProtect: Politique de confidentialité

user:
  welcome: Bienvenue dans notre E-shop
  connect: Connexion
  password: Mot de passe
  phone: Téléphone
  street: Rue et numéro
  postalCode: Code postal
  city: Ville
  country: Pays
  newUser:
    first: C'est votre premier connexion.
    second: Veuillez vous diriger vers la page de changement de mot de passe afin de le changer.
    msg: Veuillez changer votre mot de passe pour votre première connexion.
  updatePassword:
    title: Inscription
    vat: TVA
    email: Adresse email
    lastname: Nom
    firstname: Prénom
    first:  Veuillez entrer un mot de passe
    second: Veuillez confirmer votre mot de passe
    mdp: "Le mot de passe doit au moins contenir de 8 à 15 caractères, une lettre majuscule et minuscule, au moins un chiffre et au moins un de ces caractères spéciaux: $ @ % * + - _ . !"
  agreeTerms: J'accepte les conditions générales et la politique de confidentialité
  agreeTermsLink: Voir les <a target="_blank" href="/fr/rules"> conditions générales </a> et la <a target="_blank" href="/fr/dataProtect"> politique de confidentialité </a>
  forgetPassword: Mot de passe oublié
  subscribe: Vous n'avez pas de compte?
  resetPassword: Réinitialisation du mot de passe
  error:
    alreadyUsed: "Votre adresse email est déjà enregistrée, prenez contact avec l'administrateur ou réinitialisez votre mot de passe."
    vat: "Numéro de tva incorrect, voici un exemple: BE0428144142"
    vatNotValid: "Numéro de tva invalide, voici un exemple: BE0428144142"

filter:
  title: Filtre
  deleteAllFilter: Supprimer tous les filtres

globalForm:
  save: Enregistrer
  saveAccount: Créer votre compte
  connect: Se connecter

order:
  step:
    one: Réviser la commande
    two: Facturation & Expédition
    three: Paiement
    four: Confirmation
  cart: Panier
  back: Retour
  next: Suivant
  header: Commande
  deleteCart: Vider mon panier
  deleteArticle: Supprimer l'article
  detailsMovement: Détail de la ligne de commande
  commentMovement: Note produit
  article: Produit
  price: Prix
  unitPrice: Prix unitaire
  weight: Poids
  totalWeight: Poids total
  qty: Quantité
  amount: Montant
  comment: Commentaire
  shippingCosts: "Frais de livraison gratuit à partir de %minOrder% € de commande"
  details:
    title: Détails de l'article
    close: Fermer
    save: Sauvegarder les changements
  total: Total
  lastUpdate: "Dernière mise à jour du panier: %date% à %time%"
  continue: Continuer mes achats
  command: Passer la commande
  promotion: Voir les promotions
  empty: Votre panier est vide.
  visit: Consultez la boutique !
  msgOrderHour: L'heure maximum de commande étant dépassé, votre commande sera prise en charge le lendemain.
  vat: TVAC
  hvat: HTVA

deliveryAddress:
  header: Livraison
  title: Livraison
  modalTitle: Adresses de livraison
  myDeliveryAddress: Mes adresses de livraison
  mainAddress: Adresse de livraison principale

payment:
  selectMode: Choissisez un mode de livraison
  free: Gratuit
  deliveryModeOne:
    title: Frais de port
    subtitle: Voir les conditions générales de vente
  deliveryModeTwo:
    title: Récupération de la commande
    lineOne: "- Frais de port gratuit."
    lineTwo: "- Vous recevrez un email quand vous pourrez venir récupérer votre commande"
  subAmount: Sous-total
  vat: Taxes
  paidWith: Régler avec
  onlinePayment: Paiement en ligne (Bancontact, Carte de crédit)
  transferPayment: "Virement."
  confirmOrder: Valider la commande
  deliveryBill: Livré et facturé à

confirmOrder:
  header: Confirmation
  title: Votre commande a été validée!
  history: Consultez votre historique

promotion:
  title: Confirmation de commande
  help: Les prix sont calculés en fonction de la date de livraison, ils seront recalculés lorsque la date de livraison sera validée.
  date: Prix calculé en date du

article:
  addArticle: Ajouter au panier
  details: Voir l'article en détail
  name: Nom
  description: Description
  ingredients: Ingrédients
  noDescription: Aucune description pour ce produit.
  noIngredients: Aucun ingrédient pour ce produit.
  allergens: Allergènes
  noAllergens: Aucun allergène répertorié
  nutritionnaleValues: Valeurs nutritionelles (pour 100g)
  noNutritionnaleValues: Pas de valeurs renseignées
  contain: Contient
  mayContain: Peut contenir
  downloadPdf: Télécharger la fiche du produit

archivedOrder:
  date: Date
  deliveryDate: Date de livraison
  amount: Montant
  comment: Commentaire
  adminComment: Commentaire admin
  title: Historique de vos commandes
  empty: Vous n'avez passé aucune commande.
  visit: Consultez la boutique !
  shippingCost: Frais de livraison

document:
  empty: Aucun document enregistré.
  title: Documents
  invoice: Facture
  deliveryNote: Note d'envoi
  documentNumber: Numéro du document
  documentDate: Date du document

email:
  owner:
    subject: Reception d'une commande de
    titleOwner: Réception de commande
    text: Une commande vient d'être enregistrée de
    msgAttach: Ci-joint se trouve le récapitulafif de la commande sous format PDF.
    msgComment: Commentaire lié à cette commande
  customer:
    subject: Votre commande vient d'être enregistrée !
    titleCustomer: Confirmation de commande
    text: Une commande vient d'être confirmée.
    msgAttach: Ci-joint se trouve le récapitulafif de votre commande sous format PDF.
    msgComment: Commentaire lié à cette commande
  document:
    subject: Document demandé
    title: Document n°
    msg: Le document demandé se trouve en pièce jointe.

matrix:
  title: Commandes automatiques
  noOne: Aucune commande automatique n'est disponible
  admin:
    title: Gestion des commandes automatiques
    customer: Client
    date: Date de la commande automatique
    addToCart: Ajouter cette commande au panier
    details: Détail de la commande automatique

agent:
  title: Représentant
  switchUser: Changement de client
  connected: Connecté en tant que

rules:
  legalInformation: Mentions légales
  generalTerms: Conditions générales de vente
  rgpd: Règlement général sur la protection des données

addFLash:
  success: Votre document vient d'être envoyé par mail, pensez à consulter vos courriers indésirables.
  error: Document indisponible pour le moment.


